package com.pannk.demo.service.impl;

import com.pannk.demo.service.CallService;
import com.pannk.demo.service.HelloService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.stereotype.Service;

/**
 * Created by wolf on 20-11-10.
 */
@Service
public class CallServiceImpl implements CallService {

    @Autowired
    private HelloService helloService;

    @Override
    public void call() {
        System.out.println("调用HelloService方法");
        String result = helloService.hello();
        System.out.println("返回结果为："+result);
    }
}
